{
  "name": "@autoplex-service/seeker",
  "version": "1.0.0",
  "main": "./dist/index.js",
  "repository": "ssh://git@git.dlii.tech:222/Autoplex/seeker.git",
  "author": "David Ludwig <davidludwigii@gmail.com>",
  "license": "MIT",
  "scripts": {
    "clean": "rimraf ./dist",
    "build": "tsc",
    "start": "NODE_ENV=production node .",
    "start:dev": "nodemon"
  },
  "devDependencies": {
    "@types/node": "^14.14.41",
    "@types/node-ipc": "^9.1.3",
    "@types/xml2js": "^0.4.8",
    "nodemon": "^2.0.7",
    "rimraf": "^3.0.2",
    "ts-node": "^9.1.1",
    "typescript": "^4.2.4"
  },
  "dependencies": {
    "@autoplex-api/seeker": "^0.0.0",
    "@autoplex-api/torrent": "^0.0.0",
    "@autoplex-api/torrent-search": "^0.0.0",
    "@autoplex/database": "^0.0.0",
    "@autoplex/ipc": "^0.0.0",
    "@autoplex/microservice": "^0.0.0",
    "@autoplex/utils": "^0.0.0",
    "cheerio": "^1.0.0-rc.6",
    "diskusage": "^1.1.3",
    "mysql": "^2.18.1",
    "node-ipc": "^9.1.4",
    "typeorm": "^0.2.32",
    "xml2js": "^0.4.23"
  }
}
